[.ShellClassInfo]
FolderType=MusicAlbum
MusicBuyUrl=http://redir.metaservices.microsoft.com/redir/buynow/?providerName=AMG & Microsoft&albumID=0434450D-0C15-4229-98C0-4F07E5210950&a_id=R%20%20%20964213&album=Discografia%20Esencial&artistID=3B7B42CA-0655-4B64-AE27-BAF0DA7FEBE3&p_id=P%20%20%20870082&artist=Cicatriz&locale=c0a&geoid=33&version=11.0.5721.5145&userlocale=240a
IconFile=%SystemRoot%\system32\SHELL32.dll
IconIndex=185
